jdbc.driverClassName = com.p6spy.engine.spy.P6SpyDriver
jdbc.url = jdbc:p6spy:oracle:thin:@localhost:1521:xe
jdbc.username = clinica
jdbc.password = clinica
hibernate.dialect = org.hibernate.dialect.Oracle10gDialect
hibernate.show_sql = false
hibernate.format_sql = false
hibernate.hbm2ddl.auto = update
hibernate.current.session.context.class=org.springframework.orm.hibernate5.SpringSessionContext
hibernate.charset = utf8mb4
hibernate.use_second_level_cache=true
hibernate.use_query_cache=true
hibernate.region_factory_class=org.hibernate.cache.ehcache.EhCacheRegionFactory
hibenrate.shared_cache_mode=ALL

spring.servlet.multipart.max-file-size=50000000KB
spring.servlet.multipart.max-request-size=50000000KB
spring.http.multipart.enabled=false